.steps {
  padding: 70px 0;
}
.steps__steps {
  margin: 20px 0 0;
  display: flex;
  flex-direction: row;
  gap: 50px;
}
@media (max-width: 767px) {
  .steps__steps {
    flex-direction: column;
    gap: 30px;
  }
}
.steps__step {
  text-align: left;
  font-weight: 400;
}
@media (max-width: 767px) {
  .steps__step {
    text-align: center;
  }
}
.steps__step-number {
  width: 42px;
  height: 42px;
  line-height: 40px;
  vertical-align: middle;
  font-size: 21px;
  display: inline-block;
  text-align: center;
  border: 2px solid #2daae1;
  color: #2daae1;
  font-weight: 500;
  border-radius: 50%;
}
.steps__step-title {
  margin: 20px 0 8px;
  padding: 0;
  text-transform: none;
  font-weight: 500;
}
.steps__content {
  margin-top: 46px;
}
.steps__content p:first-child {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 30px;
}